'listview delete item
'   从 ListView 中移除项目/行。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   iPosition:   Zero-based item to delete.
'   Returns:     如果成功返回 %TRUE 否则为 %FALSE 
Function FF_ListView_DeleteItem(ByVal hWndControl as HWnd, ByVal iPosition as Long) as Long
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      'Remove all items from the ListView
      Function = ListView_DeleteItem(hWndControl, iPosition)
   End If
   
End Function

